/*--------------------------------------------------------------
# Contact Form
--------------------------------------------------------------*/
.form-label {color: var(--main-dark-color);}
.form-control {border: 1px solid var(--secondary-light-color);}
.form-control:focus {border: 2px solid var(--secondary-light-color);box-shadow: none;}
.form-control[aria-invalid="true"] {border-color: var(--error-message);}
#contact .visit-button {width: 250px;}
.error {width: 100%;color: var(--error-message);font-size: .85rem;text-align: end;}